cd /d %~dp0


set path=%~dp0

set /P string=Enter page url (right click to paste): %=%
set /P out=Enter title (right click to paste): %=%


SavePage\SavePage.exe "%out%" "%string%" "%path%"






rem savepage.exe "yahoo" "http://www.yahoo.com" "c:\"

